RSS   Vulnerabilities for 'Elite cms'   RSS

2019-07-03
 
CVE-2018-12250

CWE-89
 

 
An issue was discovered in Elite CMS Pro 2.01. In /admin/add_sidebar.php, the ?page= parameter is vulnerable to SQL injection.

 

 >>> Vendor: Elitecms 2 Products
Elitecms
Elite cms


Copyright 2019, cxsecurity.com

 

Back to Top